*
{
    margin: 0;
    padding: 0;
}

.wrapper
{
    width: 100%;
    overflow: hidden;
}

.clear
{
    clear: both;
    font-size: 0%;
    line-height: 0%;
    height: 0;
}

input, select
{
    vertical-align: middle;
    font-weight: normal;
}

img
{
    border: 0;
    vertical-align: top;
    text-align: left;
}

ul, ol
{
    list-style: none;
}

object
{
    vertical-align: top;
    outline: none;
}

a
{
    outline: none;
    color: #5e5c5a;
}

a:hover
{
    text-decoration: none;
    text-decoration: underline; /* AS3 - Line Added */
    color: #F03B35; /* AS3 - Line Added */
}

html
{
    min-width: 1000px;
}

body
{
    background: #000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 100%;
    line-height: 1em;
    color: #393939;
}

h2, #indent .categories-heading
{
    padding: 0 0 40px 0;
    letter-spacing: -1px;
    line-height: 1.2em;
    font-size: 2.167em;
    font-weight: 400;
    color: #3b3b3b;
}
h2
{
    font-size: 1.7em; /*AS1 - Changed the font to be "smaller" */
}

.categorygrid2 h2, #indent .categories-heading
{
    padding: 0 0 40px 0;
    letter-spacing: -1px;
    line-height: 1.2em;
    font-size: 1.5em;
    font-weight: 400;
    color: #3b3b3b;
}

h2 span, #indent .categories-heading span
{
    word-spacing: 2px;
    letter-spacing: -2px;
}

.fleft
{
    float: left;
}

img.fleft
{
    margin: 1px 20px 33px 1px;
}

img.fleft1
{
    float: left;
    margin: 0 21px 29px 0;
}

.fright
{
    float: right;
}

ul.fright
{
    padding: 0 25px 0 0;
}

.col-1, .col-2, .col-3, .col-4
{
    float: left;
    overflow: hidden;
}

.col-2 h2
{
    padding: 20px 0 15px 0;
}

.block-1, .block-2, .block-3, .block-4
{
    float: left;
    overflow: hidden;
}

#main-tail-top
{
    background: #fff url(/images/main-tail-top.gif) repeat-x 0% 0%;
}

#main-tail-bot
{
    background: url(/images/main-tail-bot.gif) repeat-x 0% 100%;
    width: 100%;
}

#main
{
    font-size: 0.75em;
}

#header
{
    background: url(/images/header-left.jpg) no-repeat 0% 85px;
    position: relative;
    width: 1000px;
    height: 406px;
    margin: 0 auto;
    top: 0px;
}

.tsc-logo
{
    float: left;
    position: relative;
    top: 15px;
}

#secondary-menu
{
    position: absolute;
    top: 0px;
    right: 2px;
    line-height: 20px;
}

#menu
{
    /*position: absolute;
    top: 24px;
    left: 0;*/
    float: right;
    position: relative;
    right: 20px;
    top: 35px;
}

.ISO-9001
{
    float: right;
    position: relative;
    top: 13px;
}

#menu li
{
    float: left;
    padding: 0 14px 0 0;
    font-size: 1.4em;
    font-weight: 400;
    color: #1a1a1a;
}

#menu li a
{
    display: inline-block;
    height: 40px;
    padding: 0 17px 0 17px;
    line-height: 36px;
    word-spacing: -2px;
    text-decoration: none;
    color: #1a1a1a;
}

#menu li.act a
{
    background: url(/images/menu-tail.gif) repeat-x 0% 0%;
    padding: 0;
    color: #fff;
}

#menu li.act a span
{
    background: url(/images/menu-left.gif) no-repeat 0% 0%;
    display: inline-block;
}

#menu li.act a span span
{
    background: url(/images/menu-right.gif) no-repeat 100% 0%;
    display: inline-block;
    height: 40px;
    overflow: hidden;
    padding: 0 17px 0 17px;
}

#menu li a:hover
{
    background: url(/images/menu-tail.gif) repeat-x 0% 0%;
    padding: 0;
    color: #fff;
    cursor: pointer;
}

#menu li a:hover span
{
    background: url(/images/menu-left.gif) no-repeat 0% 0%;
    display: inline-block;
}

#menu li a:hover span span
{
    background: url(/images/menu-right.gif) no-repeat 100% 0%;
    display: inline-block;
    height: 40px;
    overflow: hidden;
    padding: 0 17px 0 17px;
}

#search-form
{
    background: url(/images/search-input.gif) no-repeat 0% 3px;
    width: 261px;
    height: 30px;
    overflow: hidden;
    /*position: absolute;
    top: 29px;
    right: 1px;
    float: right; */
    position: absolute;
    top: -55px;
    right: 100px;
    clear: both;
    /*margin: 15px 0px 40px;*/
}

#search-form-home
{
    background: url(/images/search-input.gif) no-repeat 0% 3px;
    width: 261px;
    height: 30px;
    overflow: hidden;
}

#search-form input, #search-form-home input
{
    background: none;
    width: 141px;
    height: 16px;
    margin: 3px 0 0 0;
    padding: 5px 10px 5px 30px;
    border: none;
    float: left;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1em;
    color: #000;
}

#search-form input#search-submit
{
    background: url(/images/search-submit.gif) no-repeat 0% 0%;
    width: 72px;
    height: 30px;
    margin: 0 0 0 8px;
    padding: 0;
    border: none;
    float: left;
    text-transform: uppercase;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 0.833em;
    font-weight: bold;
    color: #f5f5f5;
    cursor: pointer;
}

#logo
{
    position: absolute;
    top: 224px;
    left: 62px;
}

/* slideshow gallery */

.slideshowlite
{
    width: 660px;
    height: 321px;
    position: absolute;
    top: 85px;
    left: 340px;
}

.slideshowlite a
{
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 100%;
    text-align: center;
}

.slideshowlite img
{
    position: absolute;
    top: 0;
    left: 0;
    border: none;
}

/* pagination control */

.slideshowlite ul, .slideshowlite ol
{
    position: absolute;
    top: 279px;
    left: -310px;
    z-index: 3;
}

.slideshowlite ul li, .slideshowlite ol li
{
    float: left;
    width: 34px;
    padding: 0 4px 0 0;
}

.slideshowlite ul li a
{
    background: url(/images/page.gif) no-repeat 0% 0%;
    position: relative;
    display: block;
    width: 34px;
    height: 34px;
    float: left;
    line-height: 34px;
    text-decoration: none;
    text-align: center;
    font-size: 1.667em;
    font-weight: bold;
    color: #cdcdcd;
}

.slideshowlite ul li a.current
{
    background: url(/images/page-act.gif) no-repeat 0% 0%;
    color: #dcdcdc;
}

.slideshowlite ul li a:hover
{
    background: url(/images/page-act.gif) no-repeat 0% 0%;
    color: #dcdcdc;
}

/* caption control */

.slideshowlite ol
{
    display: none;
}

#overlay
{
    background: url(/images/overlay.png) repeat-x 0% 0%;
    width: 660px;
    height: 50px;
    position: absolute;
    top: 356px;
    left: 340px;
    z-index: 5;
}

.promo-text
{
    width: 260px;
    height: 80px;
    position: absolute;
    top: 270px;
    left: 40px;
    z-index: 5;
    font-size: 16px;
}

/* content */

#content
{
    width: 1000px;
    margin: 0 auto;
}

#content #indent
{
    padding: 40px 0 0px 0;
}

#content p
{
    padding: 10px 0 30px 0; /* JS - Changed bottom padding from 10px to 30px */
    line-height: 1.385em;
    font-size: 1.083em;
    color: #5e5c5a;
}

#content p.extra
{
    padding: 0 0 28px 0;
}

#content p.extra1
{
    padding: 0 0 11px 0;
}

#content p.extra2
{
    padding: 0 0 21px 0;
}

#content p.extra3
{
    padding: 0 0 25px 0;
}

#content p.extra4
{
    padding: 0 0 18px 0;
}

#content p small
{
    float: right;
    padding: 0 9% 0 0;
    font-size: 1em;
}

#secondary-content-tail
{
    background: url(/images/secondary-content.gif) repeat-x 0% 0%;
    height: 175px;
}

#secondary-content
{
    width: 1000px;
    margin: 0 auto;
    padding: 44px 0 0 0;
}

#secondary-content #secondary-indent
{
    padding: 0 29px 0 29px;
}

#secondary-content p
{
    padding: 0;
    line-height: 1.385em;
    font-size: 1.083em;
    color: #5e5c5a;
}

#secondary-content p big, #secondary-content p td
{
    display: block;
    padding: 2px 0 0 0;
    font-size: 1em;
}

#secondary-content p big span
{
    padding: 0 0 0 23px;
}

#secondary-content p em
{
    display: block;
    line-height: 1.571em;
    font-size: 1.077em;
}

#secondary-content p em b
{
    display: block;
    width: 100%;
    padding: 9px 0 0 0;
    overflow: hidden;
}

#secondary-content p em b a
{
    background: url(/images/pic-1.gif) no-repeat 0% 1px;
    display: block;
    height: 27px;
    padding: 0 6px 0 35px;
    float: right;
    line-height: 26px;
    font-size: 0.929em;
    font-style: italic;
    font-weight: normal;
    color: #F03B34;
}

.row-1
{
    width: 100%;
    overflow: hidden;
}
    
.row-1 .inner
{
    padding: 0 29px 60px 29px;
}

.row-1 .inner-1
{
    padding: 0 29px 47px 29px;
}

.row-1 .inner-2
{
    padding: 0 29px 44px 29px;
}

.row-1 .inner-3
{
    padding: 0 29px 37px 29px;
}

.line-ver-1
{
    background: url(/images/line-ver.gif) repeat-y;
    width: 100%;
}

.line-ver-2
{
    background: url(/images/line-ver.gif) repeat-y;
    width: 100%;
}

.line-ver-3
{
    background: url(/images/line-ver.gif) repeat-y;
    width: 100%;
}

.link
{
    background: url(/images/link-tail.gif) repeat-x 0% 0%;
    display: inline-block;
    height: 30px;
    float: left;
    overflow: hidden;
    margin: 0 0 0 1px;
    line-height: 30px;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 0.833em;
    color: #fff;
}

.link span
{
    background: url(/images/link-left.gif) no-repeat 0% 0%;
    display: inline-block;
}
.link span span
{
    background: url(/images/link-right.gif) no-repeat 100% 0%;
    display: inline-block;
    height: 30px;
    padding: 0 15px 0 15px;
}

.link:hover
{
    background-image: url(/images/link-tail-hover.gif);
}
.link:hover span
{
    background-image: url(/images/link-left-hover.gif);
}
.link:hover span span
{
    background-image: url(/images/link-right-hover.gif);
    cursor: pointer;
    color: #fff;
}

.download-pane {
    text-align: center;
}

.download-pane a.link.categoryPDF {
    float: none;
}

a.categoryPDF {
    background: url(/images/pdf_icon_32_2.png) no-repeat center 4px;
    height: 20px;
    min-width: 32px;
    padding-top: 38px;
    /*border: 1px solid #ccc;*/
    border-radius: 8px;
    /* margin-bottom: 10px;*/
    line-height: 20px;
}

a.categoryPDF:hover {
    background: #EEE url(/images/pdf_icon_32_2.png) no-repeat center 4px;
}

    a.categoryPDF span, a.categoryPDF span span, a.categoryPDF:hover span, a.categoryPDF:hover span span {
        background-image: none;
        color: #333;
        cursor: pointer;
    }

.banners
{
    width: 100%;
    padding: 0 0 29px 0;
    overflow: hidden;
}

.banners li
{
    float: left;
    padding: 0 6px 0 0;
}

.banners li.last
{
    padding: 0;
}

.list, #content ul
{
    overflow: hidden;
    padding: 0 0 27px 2px;
}

.list li, #content ul li
{
    background: url(/images/marker.gif) no-repeat 0% 8px;
    padding: 0 0 0 11px;
    line-height: 1.538em; /*font-size: 1.083em;*/
    color: #5e5c5a;
}

.list li a
{
    text-decoration: none;
    color: #5e5c5a;
}

.list li a:hover
{
    text-decoration: underline;
}

.list-1
{
    overflow: hidden;
}

.list-1 li
{
    width: 100%;
    overflow: hidden;
    vertical-align: top;
    line-height: 1.692em;
    font-size: 1.083em;
    color: #5e5c5a;
}

.list-1 li img
{
    float: left;
    margin: 3px 10px 0 1px;
}

.list-1 li a
{
    text-decoration: none;
    color: #5e5c5a;
}

.list-1 li a:hover
{
    text-decoration: underline;
}

.list-2
{
    padding: 0 0 10px 0;
    overflow: hidden;
}

.list-2 li
{
    padding: 0 0 18px 0;
    line-height: 1.385em;
    font-size: 1.083em;
    color: #5e5c5a;
}

.list-2 li a
{
    color: #5e5c5a;
}

.list-3
{
    width: 100%;
    padding: 3px 0 6px 0;
    overflow: hidden;
}

.list-3 li
{
    width: 100%;
    padding: 0 0 29px 0;
    overflow: hidden;
    vertical-align: top;
    line-height: 1.385em;
    font-size: 1.083em;
    color: #5e5c5a;
}

.list-3 li img
{
    float: left;
    margin: 1px 20px 0 1px;
}

.list-3 li strong
{
    display: block;
    padding: 0 0 10px 0;
    font-weight: normal;
}

.list-3 li strong a
{
    color: #5e5c5a;
}

.list-4
{
    overflow: hidden;
    margin: 0 0 -10px 0;
    padding: 0 0 0 1px;
    line-height: 1.385em;
    font-size: 1.083em;
    color: #5e5c5a;
}

.list-4 dt a
{
    color: #5e5c5a;
}

.list-4 dd
{
    padding: 0 0 18px 0;
}

.line-hor
{
    background: #d8d8d8;
    width: 100%;
    height: 1px;
    overflow: hidden;
    margin: 0 0 26px 0;
}

.no-indent
{
    margin: 0 !important;
    padding: 0 !important;
}

.pic-indent
{
    margin: 1px 0 16px 1px;
}

#contact-form
{
    width: 431px;
    padding: 2px 0 0 0;
}

#contact-form strong
{
    display: block;
    width: 209px;
    float: right;
    font-weight: normal;
}

#contact-form label
{
    display: block;
    height: 54px;
    overflow: hidden;
}

#contact-form b
{
    display: block;
    padding: 0 0 2px 0;
    line-height: 1.167em;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1em;
    font-weight: normal;
    color: #5e5c5a;
}

#contact-form textarea
{
    background: none;
    width: 201px;
    height: 120px;
    padding: 3px 3px 3px 3px;
    float: left;
    border: 1px solid #d8d8d8;
    overflow: auto;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1em;
    color: #000;
    resize: vertical;
}

#contact-form input
{
    background: none;
    width: 191px;
    height: 15px;
    padding: 2px 3px 2px 3px;
    float: left;
    border: 1px solid #d8d8d8;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1em;
    color: #000;
}

#contact-form a
{
    background: url(/images/link-tail.gif) repeat-x 0% 0%;
    display: inline-block;
    height: 30px;
    float: right;
    overflow: hidden;
    margin: 14px 0 0 20px;
    line-height: 30px;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 0.833em;
    color: #fff;
}

#contact-form a span
{
    background: url(/images/link-left.gif) no-repeat 0% 0%;
    display: inline-block;
}

#contact-form a span span
{
    background: url(/images/link-right.gif) no-repeat 100% 0%;
    display: inline-block;
    height: 30px;
    padding: 0 15px 0 15px;
}

/*
#contact-form a:hover span span
{
    cursor: pointer;
    color: #ccc;
}*/

#contact-form a:hover
{
    background-image: url(/images/link-tail-hover.gif);
}
#contact-form a:hover span
{
    background-image: url(/images/link-left-hover.gif);
}
#contact-form a:hover span span
{
    background-image: url(/images/link-right-hover.gif);
    cursor: pointer;
}




.privacy
{
    width: 100%;
    overflow: hidden;
}

.privacy p
{
    padding: 0 0 18px 0 !important;
}

.privacy p.no-indent
{
    padding: 0 !important;
}

#footer
{
    width: 1000px;
    height: 50px;
    overflow: hidden;
    margin: 0 auto;
}

#footer p
{
    padding: 0 16px 0 0;
    line-height: 48px;
    text-align: center;
    color: #b3b3b4;
}

#footer p span
{
    padding: 0 9px;
    color: #F03B34;
}

#footer p a
{
    color: #b3b3b4;
}
    #footer p a:hover {
        color: #F03B35;
    }

    #footer .youTube_link {
        background: url(/images/tesuco-youtube.png) no-repeat 0 0;
        width: 62px;
        height: 25px;
        text-indent: -9999px;
        /*float: right;*/
        margin: 0 10px;
        display: inline-block;
        position:relative;
        top: 12px;
    }

    #footer .youTube_link:hover {
        background: url(/images/tesuco-youtube.png) no-repeat 0 -25px;
    }

/* custom styles */

.products-table
{
    margin-bottom: 50px; /*JS - Changed from 15px */
    }

.products-table th
{
    padding: 5px 7px 5px 7px;
    border: 1px solid #d5d5d5;
    background-color: #282829;
    color: #F5F5F5;
    vertical-align: top;
    text-align: left;
    white-space: nowrap;
}

.products-table td
{
    padding: 5px 7px 5px 7px;
    border: 1px solid #d5d5d5;
    line-height: 1.385em;
    color: #5e5c5a;
    /*vertical-align: top;*/
    vertical-align: middle;
    /*text-align: left;*/
}

.inlineProductImage
{
    max-width: 100px;
    max-height: 100px;
}

h1
{
    padding: 0 0 34px 0;
    letter-spacing: -1px;
    line-height: 1.2em;
    font-size: 2.667em;
    font-size: 1.7em; /*AS1 - Changed the font to be "smaller" */
    font-weight: 400;
    color: #3b3b3b;
}

.sub-category-grid
{
    padding-top: 30px;
}

.category-grid h2
{
    padding: 0 0 15px 0;
}

#content .category-grid p, #content .category-grid ul
{
    padding-bottom: 15px;
}

@-moz-document url-prefix()
{
.category-grid {
    padding-top: 45px;
    }
}

.login-control td
{
    vertical-align: top;
    text-align: left;
    padding: 0px 5px 5px 0px;
    line-height: 20px;
}

.login-control td label
{
    font-size: 14px;
}

.login-control input[type=text], .login-control input[type=password]
{
    height: 20px;
    font-size: 12px;
    font-family: Arial;
    line-height: 20px;
}

.login-control input[type=checkbox]
{
    margin: 0px 5px 5px 0px;
}

/*.login-control input[type=submit], .tesuco-button
{
    float: right;
    border: none;
    height: 30px;
    width: 80px;
    background: url(/images/login-btn-bg.gif) no-repeat 0% 0%;
    display: inline-block;
    overflow: hidden;
    margin: 0 8px 0 1px;
    line-height: 30px;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 0.833em;
    color: #fff;
    text-align: center;
}*/

.blog-comment
{
    border-bottom: 1px solid #D4DBDF;
    padding-bottom: 25px;
    margin-bottom: 25px;
}

.p-checkbox
{
    margin-bottom: 5px;
}
.p-checkbox input[type=checkbox]
{
    margin-right: 5px;
    margin-bottom: 4px;
}

.categorygrid2 .link
{
    float: right;
}

.categories-heading 
{
    padding-top: 13px !important;
}


/*  Category Navigation */

#category-navigation a.current {
    color: #F03B35;
}

#category-navigation ul {
    display: none;
}

#category-navigation > ul, 
#category-navigation > ul > li > ul {
    display: block;
}

#category-navigation li.active > ul {
    display: block; 
}








/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
